Description

GDAL/OGR supports MongODB starting with V 2.1.0 (http://www.osgeo.org/node/1700). 

Native support of geometries stored in MongoDB would be nice in upcoming versions of QGIS with GDAL/OGR >= 2.1.0.

History

#1 - 2016-06-15 01:12 AM - Even Rouault

What do you mean exactly by "Native support of geometries stored in MongoDB" ? Having a MongoDB choice in the "Protocol" of "Add vector layer" dialog

of QGIS to use the OGR MongoDB driver ?

#2 - 2016-06-15 01:58 AM - Flo Ju

Yes (without PlugIns) - using geometries with "Add vetctor data" (database protocol --> OGR ?) would be top. Integrating MongoDB in DBManager may be

a further step - also to save geometries into MongoDB.

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
